A { }
p.text { color: #000000; text-align: left; font-family: arial, helvetica; font-size: 12pt; font-weight: normal; text-decoration: none  }

p.storytext   { color: #000000; text-align: left; font-family: arial, helvetica; font-size: 14pt; font-weight: normal; text-decoration: none  }

A { }
p.text12blue { color: #000099; text-align: left; font-family: arial, helvetica; font-size: 12pt; font-weight: normal; text-decoration: none  }

A { }
p.text12darkred { color: #990000; text-align: left; font-family: arial, helvetica; font-size: 12pt; font-weight: normal; text-decoration: none  }

A { }
.bluenav { font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: #000099; text-align: left }			
						
A { }
.graynavleft { font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: cccccc; text-align: left }	
						
A { }
.graynavright { font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: cccccc; text-align: right }	
						
A { }
.textwhite { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none; color: #FFFFFF; text-align: left }
	
A { }
p.textwhite12 { font-family: arial, helvetica; font-size: 8pt; font-weight: bold; text-decoration: none; color: #FFFFFF; text-align: left}	
	
A { }
.rednav { font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #FF0000; text-align: center }

A { }
.textred10left { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none; color: #990000; text-align: left }

A { }
.title14 { font-family: arial, helvetica; font-size: 14pt; font-weight: bold; text-decoration: none; color: #990000; text-align: center }
	
A { }
.title12 { font-family: arial, helvetica; font-size: 12pt; font-weight: bold; text-decoration: none; color: #990000; text-align: center }
	
A { }
.title10 { font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: #000099; text-align: center }

A { }
.textdarkblue10 { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none; color: #000099; text-align: left }

A { }
.bar { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none; color: #000000; text-align: center }
A { }
.menu { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none;
 color: #000000; text-align: center }
 A { }
.menuItem { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none; color: #000000; text-align: center }
 A { }
.menuBar { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none; color: #000000; text-align: center }-->
A { }
.buttons { font-family: arial, helvetica; font-size: 11pt; font-weight: bold; text-decoration: none; color: #336633; text-align: center }
A { }
.buttonsmaroon { font-family: arial, helvetica; font-size: 11pt; font-weight: bold; text-decoration: none; color: #900000; text-align: center }
A { }
.buttonsred { font-family: arial, helvetica; font-size: 9pt; font-weight: bold; text-decoration: none; color: #cc0000; text-align: left }
A { }
.buttonswhite { font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: white; text-align: left }
A { }
.buttonsfave { font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: cccccc; text-align: left }
A { }
.buttonsblue { font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #339966; text-align: left }
A { }
.buttonsltblue { font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #339966; text-align: right }
A { }
.buttonsslateblue { font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #6666CC; text-align: right }
A { }
.buttonsltgreen { font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: 339966; text-align: left }
A { }
.buttonsbluebold { font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: underline; color: gray; text-align: left }
A { }
.buttonsgreenbold { font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: green; text-align: left }
A { }
.buttonswhitebold { font-family: arial, helvetica; font-size: 12pt; font-weight: bold; text-decoration: none; color: white; text-align: left }
A { }
.textwhite { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none; color: #ffffff; text-align: left}
A { }
.bold { font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: #336633;}
A { }
.smalltext { font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: red; text-align: center }
A { }
.datetext { font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: red; text-align: center }
A { }
.textleft { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: normal; color: #336633; text-align: left}
A { }
.textleftsmall { font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: normal; color: #336633; text-align: left}
A { }
.textrightsmall { font-family: arial, helvetica; font-size: 7pt; font-weight: normal; text-decoration: normal; color: black; text-align: right}
A { }
.titlefont { font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: normal; color: red; text-align: left}
A { }
.titlefontright { font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: normal; color: #336633; text-align: right}
A { }
.textbluesmall { font-family: arial, helvetica; font-size: 9pt; font-weight: normal; text-decoration: none; color: blue; text-align: left}
A { }
.textbluecenter { font-family: arial, helvetica; font-size: 10pt; font-weight: bold; text-decoration: none; color: #cc0033; text-align: center}
A { }
.textred { font-family: arial, helvetica; font-size: 10pt; font-weight: normal; text-decoration: none; color: red; text-align: left}
A { }
.banner { font-family: arial, helvetica; font-size: 8pt; font-weight: normal; text-decoration: none; color: #336633; text-align: center}

